# Garden Witch Life 1.0.3
# BID: 01660DB6F4D0FA81

unsafeCheck: true

ALL_FPS:
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x863A140, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  # r.VSync
  -
    type: write
    address: [MAIN, 0x7642978, 0]
    value_type: uint32
    value: [0, 0]
  -
    type: block
    what: timing